/* CSS Document */
@font-face {
	font-family: 'RobotoCondensed-Regular';
	src: url('fonts/RobotoCondensed-Regular.eot');
	src: local('../index.html'), url('fonts/RobotoCondensed-Regular.woff') format('woff'), url('fonts/RobotoCondensed-Regular.ttf') format('truetype'), url('fonts/RobotoCondensed-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RobotoCondensed-LightItalic';
	src: url('fonts/RobotoCondensed-LightItalic.eot');
	src: local('../index-2.html'), url('fonts/RobotoCondensed-LightItalic.woff') format('woff'), url('fonts/RobotoCondensed-LightItalic.ttf') format('truetype'), url('fonts/RobotoCondensed-LightItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoCondensed-Light';
	src: url('fonts/RobotoCondensed-Light.eot');
	src: local('../index.html'), url('fonts/RobotoCondensed-Light.woff') format('woff'), url('fonts/RobotoCondensed-Light.ttf') format('truetype'), url('fonts/RobotoCondensed-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RobotoCondensed-Italic';
	src: url('fonts/RobotoCondensed-Italic.eot');
	src: local('../index-2.html'), url('fonts/RobotoCondensed-Italic.woff') format('woff'), url('fonts/RobotoCondensed-Italic.ttf') format('truetype'), url('fonts/RobotoCondensed-Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RobotoCondensed-BoldItalic';
	src: url('fonts/RobotoCondensed-BoldItalic.eot');
	src: local('../index.html'), url('fonts/RobotoCondensed-BoldItalic.woff') format('woff'), url('fonts/RobotoCondensed-BoldItalic.ttf') format('truetype'), url('fonts/RobotoCondensed-BoldItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RobotoCondensed-Bold';
	src: url('fonts/RobotoCondensed-Bold.eot');
	src: local('../index.html'), url('fonts/RobotoCondensed-Bold.woff') format('woff'), url('fonts/RobotoCondensed-Bold.ttf') format('truetype'), url('fonts/RobotoCondensed-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'theanodidot-regular-webfont';
	src: url('fonts/theanodidot-regular-webfont.eot');
	src: local('../index.html'), url('fonts/theanodidot-regular-webfont.woff') format('woff'), url('fonts/theanodidot-regular-webfont.ttf') format('truetype'), url('fonts/theanodidot-regular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*{
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-webkit-box-sizing:border-box;
		box-sizing:border-box;
}
body, header{
	font-family: "Times New Roman", Times, serif;
	font-weight:lighter;
}
a:hover{
	text-decoration:inherit;
}
select{
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;   
   -webkit-border-radius: 0;  
   -moz-border-radius: 0; 
   border-radius: 0;  
   padding-left:5px;
   background: url(../images/selectbg.html) no-repeat center right ;

}
input:focus, select:focus, textarea:focus{
	border:none;
	outline:none;
}
/*a:focus, *:focus {
    noFocusLine: expression(this.onFocus=this.blur());
}*/
img{
	max-width:100%;
}
a:hover{
	text-decoration:none;
}
ul{
	list-style:none;
}
.container{
	width:1170px;
	margin:0 auto;
}
.clear{
	clear:both;
}
.header-language-background a{
	display: block;
	float: none;
}
.header-language-background a img{
	margin:0 auto;
}
.header-left, .header-right{
	margin-top:33px;
}
.header-left, .header-mid, .header-right{
	float:left;
	width:40%;
}
.header-mid{
	width:20%;
}
.header-left label, .header-left select{
	font-size:12px;
	color:#000;
    text-transform: initial;
}
.header-left select{
	border:none;
}
.customheader{
	text-align:center;
}
.currency-switcher{
	width:100%;
}
.page-header{
	text-align:center;
}
.header-right ul{
	width:100%;
	text-align:right;
}
.header-language-background li{
	display:inline-block;
}
.header-left li a{
	background:url(../images/social-head.html) no-repeat 0 0;
	width:23px;
	height:20px;
	text-indent:-9999em;
}
.header-left li a.facebook{
	width:14px;
}
.header-left li a.twitter{
		background-position: -18px 0;
}
.header-left li a.email{
	background-position: -66px 0;
}
.header-left li a.instragram{
	background-position: -44px 0;
}
.social{
	width: 30%;
	/* overflow: hidden; */
	border-top: 1px solid #ccc;
	padding-top: 3px;
	margin-top: 3px;
}
.bannerhome li {
	height: 617px;
	background-position: center center!important;
	background-repeat: no-repeat;
	background-size: cover !important;
}
.bannerhome li a{
	text-indent:-99999em;
	display:block;
	height: 100%;
}
.main_header{
	border-top:1px solid #0183e5;
}
/*.header-right li:{
	padding-right:5px;
}*/
.account-detail li{
	border-right:1px solid #000;
	padding:0 5px;
}
.account-detail li:last-child{
	border-right:none;
}
.account-detail li, .account-detail li a{
	font-size:12px;
	text-transform:capitalize;
	line-height:14px;
}
.account-detail li a:hover{
	color:#00b1f0;
}
.account-detail{
  border-bottom: 1px solid #ccc;
  padding-bottom: 3px;
  width: auto !important;
  float: right;
  min-width: 165px;
}
body.cms-home .main-container {
	 padding:0 !important;
}
.newrow{
	margin:0 -10px;
	width:100%;
}
.span_6{
	width:50%;
	float:left;
	padding:10px
}
.span_12{
	padding:10px;
}
.newsletter{
	text-align:center;
}
.newsletter p{
	color:#4d4d4f;
	font-size:14px;
}
.newsletter img{
	margin:0 auto;
	padding-bottom:20px;
}
.newsletter ul li{
	display:inline-block;
	border-right:1px solid #4d4d4f;
	padding:0 10px;
}
.newsletter ul li:last-child{
	border:none;
}
.newsletter ul li a{
	color:#4d4d4f;
	font-family: 'RobotoCondensed-Bold';
	text-transform:uppercase;
}
h2.title {
	font-size: 15px;
	position: relative;
	text-align: center;
	line-height: inherit;
	color:#000;
}
h2.title span {
	background: #fff;
	padding: 0 20px;
	position: relative;
	z-index: 9;
}
h2.title:after {
	display: block;
	position: absolute;
	top: 50%;
	content: "";
	width: 100%;
	border-top: 1px solid #ccc;
	z-index: 2;
}
.new_arrivals li {
	text-align: center;
}
.new_arrivals li h4{
	margin-bottom:0;
	text-transform:capitalize;
	font-size:13px;
}
.new_arrivals li h4 a{
	color:#311e18;
}
.new_arrivals li p span.price {
	font-family: 'RobotoCondensed-Bold';
	color:#000;
}
div.press{
	text-align: center;
	padding: 0 100px;
	margin-top: 50px;
}
div.press img{
	margin: 25px auto;
}
div.press h1{
	font-family: 'theanodidot-regular-webfont';
	font-size:30px;
}
div.customized{
	text-align:center;
}
div.customized li:first-child{
	border:none;
}
div.customized li{
	    display: inline-block;
    border-left: 1px dashed #ed8f8f;
    padding: 0 33px;
    width: 49%;
}
div.customized a{
	background: #000000;
	color: #fff;
	padding: 11px 102px;
	display: inline-block;
	margin: 0 auto;
	width: 312px;
}
div.customized a:hover{
	background:#e51c1c;
}
/*footer css*/
.col {
	float: left;
}
.span_3 {
	width: 25%;
}
footer .col {
	text-align: center;
	border-right: 1px solid #cfcfcf;
	padding: 0 20px;
	margin: 30px 0;
	height: 103px;
	font-size: 12px;
}
footer .row .col:last-child {
	border-right: 0;
}
footer .col h3 {
	line-height: 20px;
	text-transform: uppercase;
	color: #000;
	font-size: 12px;
	font-family: 'RobotoCondensed-Bold';
	margin-bottom:20px;
}
footer .col p, footer .col p a {
	line-height: 20px;
	color: #000;
	text-transform: uppercase;
}
footer .col p a:hover{
	color:#e51c1c;
}
footer .row .col:last-child {
	border-right: 0;
}
footer {
	border-top: 4px solid #2a2a2a;
	background:#0083d7;
}
.copyright {
	text-align: center;
	line-height: 25px;
	font-size: 11px;
}
ul.socialicons {
	margin-top: 15px;
}
.footer_links li {
	display: inline-block;
	padding: 0 8px;
}
.footer_links li a, .copyright p {
	color: #333;
}
.footer_links li a:hover {
	color: #a90000;
}
.sale a {
	color: #a90000;
}
ul.socialicons li{
	width: 30px;
	text-align: left;
	text-indent: -1000em;
	display: inline-block;
}
ul.socialicons li.facebook{
	width:16px;
}
ul.socialicons li a{
	background:url(../images/social.html) no-repeat;
}
ul.socialicons li.facebook a {
	background-position:0 0;
}
ul.socialicons li.twitter a {
	background-position:-20px 0;
}
ul.socialicons li.youtube a {
	background-position:-80px 0;
}
ul.socialicons li.googleplus a {
	background-position:-113px 0;
}
ul.socialicons li.instagram a {
	background-position:-145px 0;
}
ul.socialicons li a {
	display: block;
	width: 30px;
	height: 20px;
}
.bottomlinks, .bottomlinks a {
	text-align: center;
	font-size: 11px;
	color: #7e7c7c;
	padding: 1px 7px;
}
.bottomlinks a {
	display: inline-block;
}
.mainbottom-links {
	padding:30px 0;
}
footer div.faceboklike {
	margin-top: 20px;
}
footer .block-subscribe input[type="email"] {
	border: 1px solid #cbcbcb;
	border-right: 0;
	height: 20px;
	font-size: 11px;
	padding: 0 5px;
	width: 140px;
	vertical-align: top;
	background: transparent;
}
footer .block-subscribe .block-content button {
	background: #e4e4e4;
	border: 1px solid #cbcbcb;
	height: 20px;
	text-transform: uppercase;
	width: 50px;
	padding: 0;
	vertical-align: top;
	font-size: 10px;
	line-height: 20px;
	color: #000;
	margin-left: -4px;
}
footer .block-subscribe .actions {
	margin-left: -3px;
}
footer .row .col:last-child {
	border-right: 0 none;
}
.mainbottom-links a, .mainbottom-links p{
	color:#666;
}
/*footer css*/
a.wishlist{
	background:url(../images/wishlist.html) no-repeat 54px 3px;
	text-transform:lowercase;
}
a.wishlist span{
	padding-right:20px;
	font-family: 'RobotoCondensed-Bold';
	font-size:12px;
}
.header-minicart span, .header-minicart .skip-cart .count{
	font-family: 'RobotoCondensed-Bold';
	font-size:12px;
	text-transform:lowercase;
}
.gray-bg{
	background:#f0f0f0;
	padding:10px 0;
	margin-bottom:10px;
}
.home-newsletter input, .home-newsletter button{
	text-align:center;
	display:block;
	margin:0 auto;
}
.home-newsletter input{
	color:#cccccc;
	font-size:12px;
}
.home-newsletter button{
	margin-top:10px;
	padding: 5px 29px;
}
.new_arrivals_container{
	margin-top:20px;
}
.homepress {
	margin-top:10px;
	margin-bottom: 30px;
}
.customized{
	margin:30px 0 50px 0;
}
.std .customized ul{
	margin-bottom:40px;
}
.customized h2{
	margin-bottom:40px;
}
.main-listing{
	background:#f0f0f0 url(../images/listingbg.html) repeat-x 0 0;
	padding:30px 0 65px 0;
}
.main-listing .col-main{
	background:#fff;
	padding: 10px !important;
	box-shadow:0px 0px 10px #ccc;
}
.main-listing.listingpage .col-main{
	width:95%;
}
.main-listing.listingpage .col-left{
	width: 17%;
	padding-right: 30px;
}
li.header-minicart{
	margin-right:-19px;
	position:relative;
}
.main-listing .price-box .price {
	color: #4d4d4f;
	font-size: 13px;
}
.product-image .hover-image {
opacity: 0;
  transition: opacity 300ms ease-in-out;
  -moz-transition: opacity 300ms ease-in-out;
  -webkit-transition: opacity 300ms ease-in-out;
  -o-transition: opacity 300ms ease-in-out;
  position: absolute;
  top: 0;
  left: 0;
  }
/*.product-image .primary-image {
	visibility:visible;
	transition: visibility 0.5s ease-in-out;
	-moz-transition: visibility 0.5s ease-in-out;
	-webkit-transition: visibility 0.5s ease-in-out;
	-o-transition: visibility 0.5s ease-in-out;
}*/
.product-image:hover .hover-image {
	opacity: 1;
}
.new_arrivals .description{
	margin-top:10px;
}
#requiredemailad{
	margin-bottom: 0;
	font-size: 12px;
	color: red;
}
ul.homeslider li{
	height: 617px;
	background-size:cover !important;
	  background-position: top center;
	text-indent:-9999em;
}
ul.homeslider li img{
	max-width:100%;
}
.mobilestrip{
		display:none;
}
.more-views {
  width: 20.1%;
  float: left;
/*  margin-top:25px;*/
}
.more-views li{
	height:140px;
}
.more-views .bx-wrapper{
	margin-top:25px !important;
}
.more-views .bx-wrapper .bx-controls-direction a {
  position: absolute;
  left: 50%;
  margin-left: -5px;
  outline: 0;
  width: 10px;
  height: 10px;
  text-indent: -9999px;
  z-index: 9999;
  top: inherit;
}
.more-views .bx-wrapper .bx-prev {
  top: -9px !important;
  background: url(../images/controls.html) no-repeat -13px -69px;
}
.more-views .bx-wrapper .bx-next{
  bottom: -5px !important;
  background: url(../images/controls.html) no-repeat 0px -72px;
}
.description h5{
	margin-bottom: 0;
	color: #000;
	font-family: 'RobotoCondensed-Bold';
	padding-bottom: 6px;
}
.description .std{
  font-size: 13px;
  color: #666;
  margin-bottom: 20px;
}
.product-view .product-shop .price-box .price{
  /* float: right; */
  /* text-align: right; */
  font-size: 16px !important;
  font-family: 'theanodidot-regular-webfont';
}
.product-view .product-sku {
	padding:3px 0 15px 0;
}
.product-view .product-shop .price-info {
  max-width: 100%;
  margin-bottom: 15px;
  border-bottom: 1px solid #ececec;
}
.product-options dl{
	display: inline-block;
	vertical-align: top;
	width: 30%;
	margin-right: 15px;
	padding: 0 5px;
  border: 1px solid transparent;
}

.product-options select {
  width: 100%;
  font-size: 12px;
  height: 25px;
  border: 1px solid #ccc;
}
.product-options select:focus{
	 border: 1px solid #ccc;
}
.add-to-cart-Wishlist a{
	display: inline-block;
	width: 20px;
	height: 30px;
	text-indent: -9999em;
  background: url(../images/wishlist-2.html) no-repeat 0px 7px;
}
.add-to-cart-Wishlist a:hover{
  background: url(../images/wishlist-2.html) no-repeat -30px 7px;
}
.add-to-cart-Wishlist{
  margin-left: 15px;
  float: left;
}
.box-up-sell h2{
	margin-bottom:20px;
}
.currency-switcher select{
	background:none;
}
.mobile-account-detail{
	display:none;
}
.nav-primary li.level0.active > a, .nav-primary li.level0 a:hover{
}
.header-minicart .info-wrapper span{
text-transform: capitalize;
  font-family: 'RobotoCondensed-Regular';
  font-size: 18px;
}
.header-minicart .info-wrapper + a.remove{
	position: absolute;
	top: 0;
	right: 0;
	color:#e51c1c;
}
.checkout-types minicart li{
	margin-bottom:0;
}
#header-cart.skip-active:before, #header-cart.activecart:before{
  content: '';
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #FFFFFF;
  position: absolute;
  top: -6px;
  right: 26px;
  z-index: 1;
}
#header-cart.skip-active:after, #header-cart.activecart:after{
	content: '';
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #e4e4e4;
	position: absolute;
	top: -8px;
	right: 28px;
}
div.currently, div.currently + div.actions{
	display:none;
}
footer .validation-advice{
	position:absolute;
	left:55px;
}
footer .col.span_3{
	position:relative;
}
.viewupcell, .viewrecenty {
  float: left;
  width: 44.6%;
}
.viewrecenty {
  float: right;
}
.popform, .stichpop{
	margin-top: 0px;
  padding: 30px;
  overflow:hidden;
	background:#f0f0f0;
}
.popform{
	padding:0;
}
.popform .signbx{
	  float: left;
  width: 47%;
  background-color: #fff;
  padding: 10px;
  box-shadow: 0px 0px 5px #ccc;
}
.stichpop .rightside{
	width:35%;
	float:left;
}
.stichpop .rightside img{
	margin:0 auto;
}
.stichpop .leftside form{
	background:#fff;
	padding:20px;
}
.stichpop .leftside{
	width:65%;
	float:right;
	box-shadow: 0px 0px 5px #ccc;
	  background-color: #fff;
  padding: 20px;
}
.popform .registerbx{
	float:right;
	width:47%;
	  background-color: #fff;
  padding: 10px;
  box-shadow: 0px 0px 5px #ccc;
}
.signbx .signin, #submit-register{
  margin-top: 10px;
  padding: 8px 35px;
  width: 100%;
}
.leftside .filldetail li label{
	display: inline-block;
	width: 50%;
}
.leftside .filldetail li input{
	  width: 49%;
  display: inline-block;
  border: 1px solid #ccc;
  height: 40px;
}
.leftside .filldetail li{
	margin-bottom:10px;
}
.stichpop .leftside .emsave.button{
	width:100%;
	margin-top:10px;
}
.stichpop .leftside h3.heading{
	text-transform: capitalize;
	color: #555253;
	font-size: 14px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: 10px;
	margin-top: 15px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	text-align: center;
}
.leftside .filldetail li{
	position:relative;
}
.leftside .filldetail li:before{
	  position: absolute;
  content: 'Inches';
  right: 10px;
  top: 10px;
  font-size: 12px;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  color: #D0D0D0;
}
.leftside .product-options dl{
	width:44%;
}
.registerbx ul li, .signbx ul li{
	margin-bottom:8px;
}
.registerbx ul li select{
	width:100%;
}
#ajax-modal.modal button {
  float: right;
  background: #F0F0F0;
  border: none;
  color: #C3C3C3;
  /* margin: 0 0 0 -19px; */
  padding: 0 2px;
  cursor: pointer;
  position: absolute;
  right: 10px;
  font-size: 20px;
  top:0;
}
.images-mager, .garment-mager{
	background:#f0f0f0;
	position:relative;
}
.images-mager ul, .garment-mager ul{
	list-style-type:none;
}
.images-mager li, .garment-mager li{
    float: left;
	width:20%;
	vertical-align: bottom;
	position:relative;
	padding:0 10px;
}
.images-mager li img, .garment-mager li img{
	margin:0 auto;
}
#content{
	background:#F0F0F0;
}
.custselect{
	padding-top:20px;
}
.custselectdetail{
	padding:10px 0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-align:center;
}
.custselectdetail .left, .custselectdetail .right{
	display:inline-block;
	vertical-align:top;
}
.custselect h3{
	text-align:center;
	text-transform:capitalize;
	color:#333333;
}

.images-mager li span, .garment-mager li span{
	POSITION: ABSOLUTE;
	BOttom: 0;
	background-color:rgba(0, 0, 0, 0.8);
	width: 100%;
	text-align: center;
	color: #fff;
	display: none;
	  font-size: 12px;
}
.images-mager li.active span, .garment-mager li.active span{
	display:block;
}
.overlaydt{
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	top:0;
	left:0;
	cursor:pointer;
}
.product-options dl{
	position:relative;
}
a.imgmageclose{
	position: absolute;
	top: 4px;
	right: 5px;
	background-color:#A1A1A1;
	color: #fff;
	border-radius: 100%;
	width: 15px;
	height: 15px;
	text-align: center;
	font-size: 9px;
	line-height: 15px;
}
.images-mager li:hover span, .garment-mager li:hover span{
	display:block !important;
}
.product-options dl.activedl{
	background:#f0f0f0;
	border: 1px solid #ccc;
	border-bottom:1px solid transparent;
}
.garment-mager ul, .images-mager ul{
	border: 1px solid #ccc;
	padding: 10px 5px 0px 5px;
	margin-top: -1px;
	    overflow: hidden;
}
.product-options dl.activedl select{
	background:url(../images/selectbg1.html) no-repeat center right #fff;
}
.custselectdetail input[type="text"], .custselectdetail select{
  border: 1px solid #ccc;
  width: 220px;
  height: 30px;
  background-color: #fff;
  color: #999;
}
.custselectdetail label.or{
  padding: 0 15px;
  font-size: 19px;
  vertical-align: top;
  text-transform: uppercase;
}
#ajax-modal > .close{
	display:none;
}
.logindetailpop{
	padding:30px;
}
.moremobile ul li{
	display: inline-block;
  width: 19%;
}


/*
*	Checkout page
*/

ul.opc.opc-firststep-login.newcheckout li, ul.opc.opc-firststep-billing.newcheckout li{
  display: inline-block;
  vertical-align:top;
}
ul.opc.opc-firststep-login.newcheckout li#sopc-review,  ul.opc.opc-firststep-billing.newcheckout li#sopc-review {
  display: none;
}
ol#checkoutSteps {
  border: 1px solid #ccc;
  margin-top: -1px;
  margin-bottom: 40px;
}
ol#checkoutSteps .step-title {
  display: none;
}
.opc #opc-login h4{
	font-weight:400;
}
.opc .section .step-title h2 {
  font-size: 12px;
  line-height: 30px;
  height: 30px;
  float: left;
  margin: 0px 4px;
  color:#a0a0a0;
}
.opc .section .step-title {
    -moz-user-select: none;
	user-select: none;
    border: 0 solid #ccc;
    position: relative;
    width: 100%;
}
.step-title {
    background: #f0f0f0;
    padding: 0 10px;
}
.opc .section.final:not(.active) .step-title {
  cursor: pointer;
  border: 1px solid #ccc;
  border-bottom: 0;
  background: #fff;
  position: relative;
  z-index: 9;
}
.page-title h1{
	color: #03172a;
    font-family: "GothamHTF-Book";
    font-size: 18px;
    text-align: left;
    text-transform: uppercase;
	border: 0;
}
.opc h3{
	color: #03172a;
    font-family: "GothamHTF-Book";
    font-size: 14px;
    text-align: left;
    text-transform: uppercase;
}
#checkout-review-table-wrapper {
    border: 1px solid #ccc;
    clear: both;
    margin-bottom: 20px;
    margin-left: 0px;
    min-height: 200px;
    padding: 10px;
    position: relative;
}
#checkout-review-table-wrapper .data-table th, #checkout-review-table-wrapper  .data-table tfoot tr  {
  background: transparent;
  text-transform: uppercase;
  line-height: 1.4;
/*  white-space: nowrap;*/
  font-size: 12px;
}

.fieldset p.required{
	display:none;
}
.checkout-onepage-index .form-list .field, .checkout-onepage-index .form-list .wide, .checkout-onepage-index .form-list .control {
    padding: 0 10px 0 0px;
}
.form-list .field, .form-list .wide {
    float: left;
    width: 50%;
}

.form-list select {
      margin-top: 0px;
	  max-width: 100%;
	  width:351px;
	  font-size: 14px;
	  border: 1px solid #ccc;
	  line-height: 30px;
	  height: 30px;
	  color: #333;
	  background:url(../images/select-menu-bg.html) no-repeat right top;
	  padding-right:30px;
}
p.required, .validation-advice {
	display:none;
  /*color: #df280a;
  font-size: 13px;
  margin: 5px 0 0;
  position: relative;
  top: -54px;
  left: 206px;*/
}

#checkout-step-shipping .control .checkbox {
  margin: 12px 10px 0px 0px !important;
  /* float: left !important; */
}
#checkout-step-shipping .control label{
	padding-left:0;
}
#checkout-step-shipping .control label:hover{
	background:transparent;
}
#review-buttons-container{
	display:none;
}
.minicart-wrapper .minicart-message, .minicart-wrapper .empty{
	text-align:left;
	padding:0px 10px;
}

.customer-account-index .welcome-msg{
	padding:20px 0px 0;
}
.customer-account-index .box-account{
	padding:20px 0px 20px;
	margin-bottom:0px;
}
.customer-account-index .dashboard .box-head{
	margin-top:0px;
}
.customer-account-index .dashboard .box-head h2{
	color: #03172a;
    font-size: 14px;
	font-weight:normal;
}
.customer-account-index .dashboard .box-title h3{
	color: #03172a;
    font-size: 12px !important;
	font-weight:normal !important;
}
.customer-account-index .hello {
    font-size: 14px;
	font-family: "GothamHTF-Book";
}
.detailpage-popup{
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99999;
	width: 100%;
	background-color:#fff;
	display:none;
	height:100%;
}
.popupinside{
	position: absolute;
	top: 0;
	left: 0%;
	width: 100%;
	height: 100%;
	overflow: auto;
	overflow-x: hidden;
}
.popupinside img{
	max-width:90%;
	margin:0 auto;
}
.closepopup{
  position: absolute;
  right: 65px;
  top: 20px;
  /* background: #848181; */
  color: #000;
  /* padding: 5px 10px; */
}
.product-img-box .product-image img {
   cursor: -webkit-zoom-in;
}
#narrow-by-list label{
	max-width:90%;
}
div.left-bread, div.right-bread{
	float:left;
	width:80%;
}
div.right-bread{
text-align: right;
  font-size: 10px;
  position:relative;
  	width:20%;
}
div.right-bread p{
	cursor:pointer;
	padding-bottom:15px;
	position:relative;
	padding-right:13px;
}
div.right-bread p:before{
  border-top: 5px solid #ccc;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  content: "";
  height: 0;
  position: absolute;
  right: 2px;
  top: 6px;
  width: 0;
  z-index: 1;
}
div.right-bread ul{
	position: absolute;
  right: 0;
  background-color: #fff;
  padding: 10px;
  top: 20px;
  border: 1px solid #ccc;
  display:none;
}
div.right-bread ul:before {
 border-bottom: 7px solid #ccc;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  content: "";
  height: 0;
  position: absolute;
  right: 25px;
  top: -7px;
  width: 0;
  z-index: 1;
}
div.right-bread ul li a{
	line-height:20px;
}
div.right-bread:hover ul{
	display:block;
}
/*div.bread-cont{
	padding-bottom:15px;
}*/
ul.sociallikes li:nth-child(1){
	text-align:right;
}
ul.sociallikes li:nth-child(2){
	text-align:left;
}
.listcatpage{
	color:#999;
}
.clickpluse, .clickless{
	position:relative;
	z-index:99999;
}
.prev-product, .next-product{
position: fixed;
  top: 50%;
  z-index: 999;
  left:0px;
  border: 1px solid #ccc;
  padding: 5px 10px;
  margin-top: -32px;
  width: 110px;
}
.next-product{
	right:0px;
	left:auto;
}
.prev-product img, .next-product img{
  display: inline-block;
  vertical-align: middle;
  padding-right: 10px;
}
.prev-product img:last-child, .next-product img:last-child{
	padding-right:0;
}
div.popupright{
	float: right;
	background-color: #fff;
	width: 120px;
	height: 100%;
	position: relative;
}
a.clickpluse, a.clickless{
position: absolute;
  right: 50px;
  top: 200px;
  /* background: #848181; */
  color: #333;
  padding: 0px 10px;
  font-size: 26px;
  border: 1px solid #000;
}
a.clickless{
	top:300px;
	 padding: 0px 12px;
}
body:not(.opc-has-progressed-from-login) .opc.opc-firststep-login .section:not(#opc-login) .step-title, body:not(.opc-has-progressed-from-login) .opc-block-progress-step-login {
  opacity: 1;
}
.opc.opc-firststep-login .section:not(#opc-login) .step-title, .opc-block-progress-step-login {
  -webkit-transition: opacity 300ms linear;
  -webkit-transition-delay: 0;
  -moz-transition: opacity 300ms linear 0;
  -o-transition: opacity 300ms linear 0;
  transition: opacity 300ms linear 0;
}
.opc .section.allow .step-title h2 {
  color: #1A1919;
}
.opc .section .step {
  padding: 20px;
}
.sp-methods {
  margin: 0 0 8px;
}
.sp-methods dt:first-child {
  margin: 0 0 5px;
}
.sp-methods dt {
  margin: 13px 0 5px;
}
.checkout-onepage-index .main{
	background: #fff;
	padding: 20px !important;
	box-shadow: 0px 0px 10px #ccc;
}
.checkout-onepage-index .col-main{
 padding:0 !important;
 padding-right:20px !important;
 box-shadow: none;
}
div#checkout-review-table-wrapper table tfoot td{
	padding:5px 0;
	font-size:14px;
}
div#checkout-review-table-wrapper table td h3.product-name{
	color:#000;
}
table#checkout-review-table tbody td:nth-child(2), table#checkout-review-table tbody td:nth-child(4){
	width:75px;
}
h2.order-summary{
	margin-top:40px;
}
#product-options-wrapper dl {
    display: inline-block;
}
#product-options-wrapper dl:first-child{
	display:inline-block;
	padding:0;
}
div.linkdiv{
	position:relative;
}
div.linkdiv .customcart{
	position: absolute;
	padding: 10px;
	background-color: rgb(240, 240, 240);
	z-index: 999;
	text-align: center;
	border-radius: 10px;
	top: -170px;
	left: 116px;
}
div.linkdiv .customcart:before{
	position:absolute;
	top:-10px;
	left:-10px;
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-right: 10px solid red;
	border-bottom: 10px solid transparent;
}
div.linkdiv .cuscont li {
  border-bottom: 1px solid #ccc;
  padding-bottom: 5px;
  margin-bottom: 5px;
}
div.linkdiv .cuscont li div {
  display: inline-block;
  vertical-align: top;
  width: 100px;
}
div.linkdiv .cuscont li div.left-caption {
  text-align: left;
}
div.loading-spinner {
    /* height: 80px !important; */
    background-color: rgba(0, 0, 0, 0.66);
    width: 100%;
    text-align: center;
    /* border-radius: 10px; */
    /* display: table; */
    padding-top: 30px;
    /* margin: -12px 0 0 -75px; */
    position: fixed;
    left: 0;
    top: 0;
    height: 100% !important;
     margin: 0;
    z-index: 9;
}
div.loading-spinner img{
	position:absolute;
	top:50%;
	left:50%;
}
#payment-buttons-container{
	clear: both;
	/* margin: 10px 0 0; */
	/* padding-top: 10px;*/
	 border-top:none; 
	text-align: right;
	padding: 20px;
}
footer p img{
	margin:0 auto;
}
.h_Discount{
	margin-top:65px;
}
.new_arrivals_container {
  margin-top: 30px;
}
.new_arrivals_container h2{
	margin-bottom:30px;
}
li.header-minicart:hover div#header-cart{
	display:block;
}
li.header-minicart > a{
	padding-bottom:10px;
}
div.minicart-wrapper div.truncated{
	display:none;
}
.fixedheader{
	position: fixed;
	top: 0;
	width: 100%;
	background-color: #000;
	color: #fff;
	z-index: 9999;
}
.fixedheader .nav-primary > a{
	color:#fff;
}
.fixedheader .nav-primary > li:last-child{
	display:none;
}
table.sizeChart{
	width:900px;
	height:350px;
}
table.sizeChart td{
	border:1px solid #ccc;
}
table.sizeChart td:first-child{
	padding-left:20px;
}
.page-title h1.logintitle{
	    margin-left: 20px;
    border-bottom: 1px solid #ccc;
}
.homebanner ul li a{
	display:block;
	width:100%;
	height:100%;
}
#resultLoading img{
	margin:0 auto;
}
.add-to-cart-Wishlist a.active{
   background: url(../images/wishlist-2.html) no-repeat -30px 7px;
}
span.wish_loader {
    display: none;
}
.customer-account-create .form-list .field{
	width:100%;
	float:none;
}
.registerfb{
	float: left;
	padding-left: 20px;
}
.registerbutton{
	padding:7px 0;
}
#checkout-step-login input[type="text"], #checkout-step-login input[type="password"]{
	width:100%;
}
#resultLoading > div.bg{
    background: rgb(243, 243, 243) !important;
}
.bread-left{
	width:60%;
	float:left;
}
.bread-right{
	float:right;
}
.bread-right select{
	   -moz-appearance:menulist; /* Firefox */
    -webkit-appearance:menulist; /* Safari and Chrome */
    appearance:menulist;
    -webkit-border-radius: 5px;
    -moz-border-radius:5px;
    border-radius: 5px;
    padding-left: 5px;
	background: #fff;
    border: 1px solid #ccc;
	font-size:12px;
}
.fixedside{
	position:fixed;
	bottom:25px;
}
.gwishlist-div .row{
	margin:0 -10px;
}
.gwishlist-div h3{
	margin-top: 10px;
    text-transform: capitalize;
}
.gwishlist-div .span_2{
	padding:0 10px;
	position:relative;
	width:20%;
	margin-bottom:50px;
}
.gwishlist-div p{
	font-size:12px;
}
.gwishlist-div select{
    width: 100%;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    font-size: 12px;
}
.gwishlist-div img{
	width:100%;
}
a.removewish {
    position: absolute;
    top: 5px;
    right: 20px;
    background-color: #ccc;
    color: #fff;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    text-align: center;
    line-height: 20px;
    font-size: 11px;
}
a.removewish:hover{
	background:#e51c1c;
}
.img-withdetail{
	position:relative;
}
.img-withdetail .Quickview{
    position: absolute;
    bottom: 0;
    width: 37px;
    /* background: rgba(240, 239, 245, 0.8); */
    display: block;
    /* margin-top: -20px; */
    right: 0;
    /* background-color: #fff; */
}
.img-withdetail:hover .Quickview{
	display:block;
}
.img-withdetail .Quickview ul li{
display: inline-block;
    vertical-align: top;
    width: 35px;
    /* background-color: #fff; */
}
.img-withdetail .Quickview ul li a{
	display:inline-block;
}
/*.Quickview li:first-child a{
	margin-top:4px;
}*/
.Quickview li i.quick, .Quickview li i.saved, #em_quickshop_handler i.quick{
	    background: url(../images/quickview-sprites.html) no-repeat;
    width: 100%;
    height: 24px;
    display: block;
}
.Quickview li i.saved{
	    background-position: top center;
    display: inline-block;
    width: 30px;
    height: 24px;
}
.Quickview li i.quick, #em_quickshop_handler i.quick{
    background-position: center -48px;
    height: 15px;
    margin-bottom: 5px;
}
.Quickview li:first-child a:hover i.quick{
	background-position: center -63px;
}
.Quickview li:last-child a:hover i.saved{
    background-position: center -24px;
}
span.clicktoshow{
    display: inline-block;
    padding-top: 15px;
    cursor: pointer;
}
span.clicktoshow i.iconcustmize {
    background: url(../images/wishlist-2.html) no-repeat -59px 11px;
    width: 15px;
    height: 25px;
    display: inline-block;
}
#product-options-wrapper dl{
	display:none;
}
#product-options-wrapper .validation-failed + .validation-advice{
	display:block;
}
.fancybox-inner .more-views li{
	height:110px;
}
#em_quickshop_handler {
	width: 40px;
    height: 30px;
    background-color: #fff;
    padding: 8px;
    border-radius: 2px;
    margin-left: 10px;
}
.detailalre{
	font-size: 10px;
    display: block;
    color: white;
    padding-top: 5px;
}
.product-options dl:first-child select{
	background: url(../images/selectbg.html) no-repeat center right;
}
.product-options dl select{
	background:none;
}
.quickshop-main div.add-to-cart-Wishlist, .quickshop-main .more-views{
	display:none;
}
.quickshop-main .product-view .product-shop{
	width:60%;
}
.quickshop-main .product-img-box .product-image{
	width:100%;
}
.quickshop-main .product-img-box{
	width:36%;
}
.linkfordetail{
	width: 250px;
	float: right;
	margin-top: 25px;
	cursor: pointer;
	position: relative;
	z-index: 2;
}
.ias_loader{
	margin:0 auto;
}
.thebrand .col.span_4 > img {
    max-width: 100%;
    width: 96%;
}

/* press page*/


ul.press li{float:left; margin-right:16px; margin-bottom:16px; cursor:pointer; }

ul.press li:nth-child(3n+3){margin-right:0px;}
ul.press li:nth-child(3n+1){clear:both;}

section.press {
    overflow: hidden;
}



/* festive page*/


ul.festive li{float:left; margin-right:16px; margin-bottom:16px; cursor:pointer; }

ul.festive li:nth-child(3n+3){margin-right:0px;}
ul.festive li:nth-child(3n+1){clear:both;}

section.festive {
    overflow: hidden;
}
.ias_loader img{
	margin:0 auto;
}
